Subject: bug#43866: 26.3; italian postfix additions

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Oct 2020 17:56:59 +0300

> From: Richard Stallman <[email-masked]>
> Date: Wed, 14 Oct 2020 00:38:48 -0400
> Cc: [email-masked], [email-masked]
> 
> Also, I wonder if we could make that command more self-documenting.
> Maybe C-h in the argument for C-x 8 could display a buffer
> which displays characters you can choose.

I don't understand: "C-x 8 C-h" already shows such a buffer.

> Also, why not change the Unicode character names to lower-case?
> They would look nicer that way, I think.

You can type in lower-case, then TAB will upcase them for you.